3

I am having an issue to install landscape on prem. I receive the following message:

sudo apt-get install landscape-server  
Reading package lists... Done  
Building dependency tree  
Reading state information... Done  
E: Unable to locate package landscape-server  
sudo add-apt-repository ppa:landscape/16.03  
 LDS 16.03
 More info: https://launchpad.net/~landscape/+archive/ubuntu/16.03
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpc36elht0/secring.gpg' created
gpg: keyring `/tmp/tmpc36elht0/pubring.gpg' created
gpg: requesting key 4652B4E6 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpc36elht0/trustdb.gpg: trustdb created
gpg: key 4652B4E6: public key "Launchpad PPA for Landscape" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK  
sudo apt-get update
Reading package lists... Done  
sudo apt-get install landscape-server-quickstart  
Reading package lists... Done  
Building dependency tree  
Reading state information... Done  
E: Unable to locate package landscape-server-quickstart  
2

I'm assuming you're using 16.04?

OPL 16.03 supports Ubuntu 14.04 LTS ("trusty"). It can only be upgraded from OPL 15.11. Ubuntu 16.04 LTS ("xenial") is NOT supported by OPL 16.03.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.